@import './base.css';

#app {
  margin: 0 auto;
  min-height: 100vh;
  font-weight: normal;
}

.main {
  min-height: 100vh;
}

.sub {
  margin: auto;
  width:  150vh;
  padding: 0px 10px;
}

a,
.green {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

@media (min-width: 1024px) {
  body {
    place-items: center;
  }
}
